.field-dynamic-block-fieldnode-addtoany {
  margin-bottom: 25px; }
  .field-dynamic-block-fieldnode-addtoany .addtoany_list > .addtoany_share {
    padding: 0; }
    .field-dynamic-block-fieldnode-addtoany .addtoany_list > .addtoany_share > span {
      background-color: transparent !important;
      display: inline-block;
      font: normal normal normal 14px/1 FontAwesome;
      text-rendering: auto;
      -webkit-font-smoothing: antialiased;
      -moz-osx-font-smoothing: grayscale;
      color: var(--claret);
      font-size: 26px;
      float: left;
      margin: 0 15px 0 0;
      cursor: pointer; }
      .field-dynamic-block-fieldnode-addtoany .addtoany_list > .addtoany_share > span::before {
        content: "\f1e0"; }

.addtoany-custom-share .fa-share-alt {
  font-size: 22px;
  color: #017761
}

.a2a_menu a.a2a_i {
  color: #2b2b2b!important;
  font-weight: bold;
}

.a2a_menu a.a2a_i .a2a_svg {
  background-color: unset!important
}

.a2a_menu a.a2a_i .a2a_svg path {
  fill:  #017761!important;
}

.a2a_menu .a2apage_wide .a2a_svg {
  background-color: #017761!important;
}

.a2a_menu .a2apage_wide .a2a_localize {
  color: #2A2A2A;
  font-weight: bold!important;
}
